
QGIS Application - Bug report #4183

Saving style for a imported delimited text layer does not work

2011-08-16 05:24 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 14159

Description

It is possible to style such point layers, but then saving the style does not work.

History

#1 - 2011-11-12 05:51 AM - Tim Sutton

- Target version changed from Version 1.7.1 to Version 1.7.2

#2 - 2011-11-30 12:40 PM - Giovanni Manghi

- Target version changed from Version 1.7.2 to Version 1.7.3

#3 - 2011-12-16 10:54 AM - Giovanni Manghi

- Target version changed from Version 1.7.3 to Version 1.7.4

#4 - 2012-02-11 01:57 PM - Giovanni Manghi

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

now on master I get

"The directory containing your dataset needs to be writable!"

the csv file is indeed in a folder with writing permissions. At the time I filed this ticket I'm almost sure that the message wasn't this or there was no message

at all.

#5 - 2012-04-16 06:29 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#6 - 2012-09-04 11:58 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#7 - 2012-12-13 02:15 PM - Giovanni Manghi

still true on latest master.

#8 - 2014-06-12 02:59 PM - Giovanni Manghi

- Resolution set to fixed/implemented
- Status changed from Open to Closed

seems ok on master.
